Gönderen Konu: [Çözüldü] Mint 19 Cinnamon güncelleme problemi  (Okunma sayısı 182 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Kyzaghan

  • Çok Yeni Penguen
  • *
  • İleti: 14
    • kyzaghan
    • kyzaghan
    • İsmail KÖSE
  • Dağıtım: Linux Mint 18.3
  • Masaüstü: Cinnamon
  • Grafik Kartı: GTX 1060
  • İşlemci: INTEL I7 7700HQ
[Çözüldü] Mint 19 Cinnamon güncelleme problemi
« : 27 Eylül 2018, 08:57:31 »
Merhaba,
Güncelleme yaparken bazı kaynaklarda aşağıda yer alan uyarıyı alıyorum. Bazı yöntemler denedim ancak çözemedim. Ne zaman olduğunu tam hatırlamıyorum ancak bir hafta önce problem yoktu. Denediğim yöntemleri ve problemi aşağıda ilettim.

İyi Günler.

sudo apt-get update yaptığımda aşağıda yer alan uyarıyı alıyorum.
Kod: [Seç]
W: Skipping acquire of configured file 'partner/binary-i386/Packages' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/binary-amd64/Packages' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/i18n/Translation-en' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/i18n/Translation-en_US' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/dep11/Components-amd64.yml' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/cnf/Commands-amd64' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)

Denediğim çözümler
Kod: [Seç]
https://askubuntu.com/questions/741410/skipping-acquire-of-configured-file-main-binary-i386-packages-as-repository-x
https://askubuntu.com/questions/1039187/getting-tons-of-warnings-skipped-acquire-when-doing-apt-update


inxi -Sr
Kod: [Seç]
System:    Host: kyzaghan-TULPAR-T7-V13-1 Kernel: 4.15.0-34-generic x86_64
           bits: 64
           Desktop: Cinnamon 3.8.9  Distro: Linux Mint 19 Tara
Repos:     Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
           deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
           Active apt sources in file: /etc/apt/sources.list.d/official-package-repositories.list
           deb http://packages.linuxmint.com tara main upstream import backport
           deb http://archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
           deb http://archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
           deb http://archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
           deb http://security.ubuntu.com/ubuntu/ bionic-security main restricted universe multiverse
           deb http://archive.canonical.com/ubuntu/ bionic partner
           Active apt sources in file: /etc/apt/sources.list.d/plushuang-tw-uget-stable-bionic.list
           deb http://ppa.launchpad.net/plushuang-tw/uget-stable/ubuntu bionic main
           deb-src http://ppa.launchpad.net/plushuang-tw/uget-stable/ubuntu bionic main

sudo apt-get update
Kod: [Seç]
Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
Hit:2 http://ppa.launchpad.net/plushuang-tw/uget-stable/ubuntu bionic InRelease                                                                                                 
Ign:3 http://packages.linuxmint.com tara InRelease                                                                                                                             
Hit:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease                                                                                           
Ign:5 http://dl.google.com/linux/chrome/deb stable InRelease                                                                         
Hit:6 http://security.ubuntu.com/ubuntu bionic-security InRelease                                                                   
Hit:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease                                                                   
Hit:8 http://dl.google.com/linux/chrome/deb stable Release                                                                           
Hit:9 http://packages.linuxmint.com tara Release                                                               
Hit:12 http://archive.canonical.com/ubuntu bionic InRelease                             
Reading package lists... Done                           
W: Skipping acquire of configured file 'partner/binary-i386/Packages' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/binary-amd64/Packages' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/i18n/Translation-en' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/i18n/Translation-en_US' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/dep11/Components-amd64.yml' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquire of configured file 'partner/cnf/Commands-amd64' as repository 'http://archive.canonical.com/ubuntu bionic InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)

sudo apt-get install -f
Kod: [Seç]
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libc++1 libc++abi1 libjemalloc1 libsss-nss-idmap0
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
« Son Düzenleme: 27 Eylül 2018, 23:42:06 Gönderen: Kyzaghan »

Çevrimiçi Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15605
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Mint 19 Cinnamon güncelleme problemi
« Yanıtla #1 : 27 Eylül 2018, 12:29:21 »
Aşağıdaki bağlantıda istenen çıktıları paylaşınız.




Lütfen konuları uygun bölüme açmaya özen gösterelim, uygun bölümü seçmeniz için bölüm açıklmalarını inceleyebilirsiniz. Konu Genel bölümünden, Paket Yönetimi, Güncelleme ve Depo Sorunları bölümüne taşınmıştır.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı Kyzaghan

  • Çok Yeni Penguen
  • *
  • İleti: 14
    • kyzaghan
    • kyzaghan
    • İsmail KÖSE
  • Dağıtım: Linux Mint 18.3
  • Masaüstü: Cinnamon
  • Grafik Kartı: GTX 1060
  • İşlemci: INTEL I7 7700HQ
Ynt: Mint 19 Cinnamon güncelleme problemi
« Yanıtla #2 : 27 Eylül 2018, 16:01:58 »
Aşağıdaki bağlantıda istenen çıktıları paylaşınız.




Lütfen konuları uygun bölüme açmaya özen gösterelim, uygun bölümü seçmeniz için bölüm açıklmalarını inceleyebilirsiniz. Konu Genel bölümünden, Paket Yönetimi, Güncelleme ve Depo Sorunları bölümüne taşınmıştır.

Merhaba,
Konumda zaten bu çıktıları paylaşmıştım.

İyi Günler.

Çevrimiçi Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15605
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Mint 19 Cinnamon güncelleme problemi
« Yanıtla #3 : 27 Eylül 2018, 16:29:11 »
Gözlüğe ihtiyacım var sanırım, çıktıları paylaştığınızı farkedememişim.

Aşağıdaki şekilde depo bilgilerini ve önbeleğini sıfırlamayı dener misiniz?

Yazılım Kaynakları => Resmi depolar => Varsayılan ayarları geri yükleyin
Yazılım Kaynakları => Bakım => Liste birleştirme sorununu çöz
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı Kyzaghan

  • Çok Yeni Penguen
  • *
  • İleti: 14
    • kyzaghan
    • kyzaghan
    • İsmail KÖSE
  • Dağıtım: Linux Mint 18.3
  • Masaüstü: Cinnamon
  • Grafik Kartı: GTX 1060
  • İşlemci: INTEL I7 7700HQ
Ynt: Mint 19 Cinnamon güncelleme problemi
« Yanıtla #4 : 27 Eylül 2018, 20:38:34 »
Gözlüğe ihtiyacım var sanırım, çıktıları paylaştığınızı farkedememişim.

Aşağıdaki şekilde depo bilgilerini ve önbeleğini sıfırlamayı dener misiniz?

Yazılım Kaynakları => Resmi depolar => Varsayılan ayarları geri yükleyin
Yazılım Kaynakları => Bakım => Liste birleştirme sorununu çöz

Merhaba,
Yazılım Kaynakları => Bakım => Liste birleştirme sorununu çöz
bu seçenek problemi çözdü, teşekkür ederim :)

İyi akşamlar.

Çevrimiçi Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15605
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Mint 19 Cinnamon güncelleme problemi
« Yanıtla #5 : 27 Eylül 2018, 22:00:53 »
Rica ederiz.

Başlığı etiketlerseniz konuyu kilitleyebiliriz.

Elimizden geldiğince dilimizin döndüğünce...